Subject: [RFC] gpiolib: introduce descriptor-based GPIO interface

From: [email-masked] (Alex Courbot)
Date: Fri, 7 Dec 2012 11:06:34 +0900

On Thursday 06 December 2012 22:42:59 Grant Likely wrote:
> how about "gpio_chip_hwnum()" to somewhat match irqdomain convention?

Sure, matching existing interfaces is better. "git grep hwnum" does not seem 
to reveal much related to irqdomain though?

> I've only lightly scanned this patch, but I like what I see. I would
> keep going with it.

Fantastic then - I just wanted to make sure things were not completely broken 
from the beginning. Since you and Linus W. seem to approve this, I will flush 
what I have in my head and publish a proper series for review.

Thanks!
Alex.